Bug 133984 - import diagrams created by 6.1 and earlier
import diagrams created by 6.1 and earlier
Status: VERIFIED FIXED
Product: uml
Classification: Unclassified
Component: General Diagram
6.x
All All
: P1 (vote)
: 6.x
Assigned To: issues@uml
issues@uml
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-25 19:35 UTC by George Vasick
Modified: 2008-06-26 21:54 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description George Vasick 2008-04-25 19:35:36 UTC
See http://wiki.netbeans.org/UMLDrawingAreaReplacement.
Comment 1 George Vasick 2008-06-03 17:36:47 UTC
Features integrated into 6.5 trunk.
Comment 2 Peter Lam 2008-06-26 21:54:17 UTC
verified in build 20080626. Importing of 5 NB 6.5 supported diagrams have been implemented.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo